﻿/* Tabbed pages */

*.tabContainer
{
    color: #666666;
    padding-bottom:3px;
    border-bottom: 1px solid #666666;
    
}
*.tabSelected
{
    border-right: 1px solid;
    border-top: 1px solid;
    margin-left: 5px;
    border-left: 1px solid;
    margin-right: 1px;
    background-color: #FFFFFF;
    padding: 5px;
    border-bottom: 2px solid white;
   
}

*.tabControl
{
    border-right: 1px solid;
    border-top: 1px solid;
    margin-left: 4px;
   padding: 5px;
    border-left: 1px solid;
    margin-right: 1px;
    padding-top:5px;
    background-color: #E9E9E9; /* color: ; */
    border-color: #666666;
}

*.tabControlHover
{
	cursor: hand;
	background-color: #9999cc	;
	color: #ffffff;
	text-decoration: none;
}

*.tabContent
{
    padding: 0px 5px 0px 5px;
    margin-top: 10px;
    width: 100%;
    position: static;
    text-align: left;
    background-color: #ffffff; /* color: ; */
}
